

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class WantAccept extends Behaviour {

    public String getState() {
		//An Accept or Decline is wanted if the Assignment Request is outstanding
		return (this.getState("Assignment Request").equals("outstanding")) ? "A or D Wanted" : "A or D not Wanted";
		}

}
